*{margin: 0;padding: 0}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
    font-size: 0;
}
body{overflow-x: hidden}
.lf_banner{
    width: 100%;
}
.lf_banner>img{width: 100%;}
div{box-sizing: border-box}
/*内容部分一开始*/
.lf_con1{width: 100%;padding: .4rem 0 .1rem 0;background: #f8f8f8}
.lf_con1Tit>.lf_bigTit{
    text-align: center;
    font-size: .4rem;
    color: #333;
    margin-bottom: .3rem;
    font-weight: 500;
}
.lf_con1Tit>.lf_smaTit{
    width: 100%;
    height: .4rem;
    text-align: center;
    font-size: .36rem;
    color: #fe860b;
    background: url("leifengimg/Stripe.png") no-repeat top center;
    background-size: 100%;
    line-height: .2rem;
}
.lf_con1>.lf_con1_con{
    width: 100%;
    padding: .4rem .2rem 0 .2rem;
}
.lf_con1>.lf_con1_con>li{
    width: 30%;
    background: #fff;
    box-shadow: 0 0 15px #e3e3e3;
    border-radius: .4rem;
    padding: .4rem .1rem;
    box-sizing: border-box;
    text-align: center;
    float: left;
    margin-right: .2rem;
    margin-bottom: .2rem;
}
.lf_con1>.lf_con1_con>li:nth-child(3){margin-right: 0;}
.lf_con1>.lf_con1_con>li:nth-child(4){margin-left:1.4rem}
.lf_con1>.lf_con1_con>li:nth-child(2) img{width: 70%}
.lf_con1>.lf_con1_con>li:nth-child(5) img{width: 68%}
.lf_con1>.lf_con1_con>li>img{
    width: 76%;
}
.lf_con1>.lf_con1_con>li>p{
    font-size: .3rem;
    color: #333;
    margin: .3rem 0 .2rem 0;
    width: 100%;
}
.lf_con1>.lf_con1_con>li>a{
    margin: 0 auto;
    width: 80%;
    height: .5rem;
    display: block;
    background: #f8b486;
    text-align: center;
    line-height: .5rem;
    border-radius: .3rem;
    font-size: .32rem;
    color: #fff;
}
.lf_con1>.lf_con1_con>li>a:hover{background: #fe860b}
/*内容部分一结束*/

/*内容部分二开始*/
.lf_con2{
    width: 100%;
    background: url("leifengimg/bg.png") no-repeat top center;
    padding: .4rem 0 .1rem 0;
}
.lf_con2_con{
    width: 95%;
    margin: .2rem auto;
    background: #fff;
    padding: .4rem .2rem;
    box-shadow: 0px -8px 20px #dcdcdc;
    position: relative;
}
.lf_con2_con>img{
    width: 50%;
    position: absolute;
    right:.1rem;
    bottom: 1.3rem;
}
.lf_con2_con>.lf_eqp>li{
    margin-bottom: .2rem;
    line-height: .6rem;
    position: relative;
}
.lf_con2_con>.lf_eqp>li:last-child{position: relative;}
.lf_con2_con>.lf_eqp>li:last-child a{
   display: block;
    position: absolute;
    width: 35%;
    height: 2px;
    background: #333;
    left: .5rem;
    bottom: .3rem;
}
.lf_con2_con>.lf_eqp>li>img{
    width: 7%;
    float: left;
    vertical-align: middle;
    margin-right: .1rem;
}
.lf_con2_con>.lf_eqp>li>p{
    font-size: .32rem;
    color: #333;
    vertical-align: middle;
}
.lf_con2_con>.lf_eqp>li>p>span{font-weight: 500}
.lf_con2_con>.lf_cun{
    display: block;
    width: 24%;
    height: .5rem;
    margin: .5rem auto 0 auto;
    border:1px solid #fe860b;
    font-size: .32rem;
    line-height: .5rem;
    color: #333333;
    text-align: center;
    border-radius: .3rem;
}
.lf_con2_con>.lf_cun:hover{background: #fe860b;color: #fff}
/*内容部分二结束*/


/*内容部分三开始*/
.lf_con3{
    width: 100%;
    padding: .4rem 0 .1rem 0;
    background: #fff;
}
.lf_con3_con{margin-top: .3rem}
.lf_con3_con>.lf_city{
    width: 90%;
    height: 4.2rem;
    background: url("leifengimg/con3-bg1.jpg") no-repeat top center;
    background-size: 100% 100%;
    margin: 0 auto .4rem auto;
    padding:1rem .3rem;
}
.lf_con3_con>.lf_city>.lf_cityL{
    width: 50%;
    float: left;
}
.lf_con3_con>.lf_city>.lf_cityL>p:nth-child(1){font-size: .5rem;color: #333;}
.lf_con3_con>.lf_city>.lf_cityL>p:nth-child(2){font-size: .4rem;color: #341410;margin: .2rem 0}
.lf_con3_con>.lf_city>.lf_cityL>p:nth-child(2) span{font-size: .4rem;color: #fe860b;}
.lf_con3_con>.lf_city>.lf_cityL>a{
    width: 50%;
    height: .5rem;
    display: block;
    background: #fe860b;
    text-align: center;
    line-height: .5rem;
    border-radius: .1rem;
    font-size: .32rem;
    color: #fff;
}
.lf_con3_con>.lf_city>img{width: 50%;margin-top: -.6rem}
.lf_con3_con>.lf_city>.lf_am{width: 42%;margin-top: -.6rem;margin-left: .5rem}
/*内容部分三结束*/


/*活动规则开始*/
.lf_active{
    width: 100%;
    background: #fff;
    position: relative;
}
.lf_active>.lf_active_bg{width: 100%}
.lf_active>.lf_actBg{width: 90%;position: absolute;bottom: 0rem;right: 0rem}
.lf_active>.lf_acCon{
    width: 100%;
    padding: .5rem 0rem;
    box-sizing: border-box;
}
.lf_active>.lf_acCon>li{font-size: .3rem;color: #333;margin-left: .1rem;margin-bottom: .3rem}
.lf_active>.lf_acCon>li>span{
    display: inline-block;
    width: .5rem;
    height:.5rem;
    line-height: .5rem;
    background: url("leifengimg/shape.png") no-repeat top center;
    background-size: 100% 100%;
    text-align: center;
    color: #fff;
}
/*活动规则结束*/